umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros | Functions
version.h File Reference
`#include <kdeversion.h>`

Go to the source code of this file.

## Macros
#define | XMI_FILE_VERSION "1.6.19"

## Functions
QByteArray | umbrelloVersion ()

## Macro Definition Documentation

## ◆ XMI_FILE_VERSION

#define XMI_FILE_VERSION "1.6.19"

## Function Documentation

## ◆ umbrelloVersion()

QByteArray umbrelloVersion | ( |  | ) |
| inline